@charset "utf-8";

table {border-collapse: collapse; border-spacing: 0; font-size: inherit; font:100%;}
#top img.logo {width: 240px; height: 40px; margin: 0px 0px 0px 0px;}
#content img.cup {width: 360px; height: 360px; margin: 10px 0px 0px 20px;}
#content img.office {width: 360px; height: 480px; margin: 10px 0px 0px 20px;}
#content img.network {width: 380px; height: 250px; margin: 20px 20px 20px 0px;}
#content table.atlas {background: #FFFFFF; width: 150px; border-top: none; border-bottom: none;border-left: none; border-right: none; margin: 0; margin-left: 0;}
#content table.atlas td {border-top: none; border-bottom: none;border-left: none; border-right: none;  padding: 5px;}
